@charset "utf-8";
/* CSS Document */


/*global jumbotron*/

.jumbotron {
height: 625px;
}
@media only screen and (max-width: 576px) {
  .jumbotron {
			height: 375px; 
  }
}


/*jumbotron for each page*/

/*1 index*/
.jumbotron1 {
background-image: url("../images/banners/01-hacche-moor-fishery-top-lake.jpg");
background-size: cover;
border-radius: 0;
background-position: center center;
}

/*2 top*/
.jumbotron2 {
background-image: url("../images/banners/02-hacche-moor-fishery-top-lake.jpg");
background-size: cover;
border-radius: 0;
background-position: center center;
}

/*3 bottom*/
.jumbotron3 {
background-image: url("../images/banners/03-hacche-moor-fishery-bottom-lake.jpg");
background-size: cover;
border-radius: 0;
background-position: center center;
}

/*4 maps*/
.jumbotron4 {
background-image: url("../images/banners/04-hacche-moor-fishery-aerial-photograph.jpg");
background-size: cover;
border-radius: 0;
background-position: center center;
}

/*5 pricesbookings*/
.jumbotron5 {
background-image: url("../images/banners/13-hacche-moor-fishery-carp.jpg");
background-size: cover;
border-radius: 0;
background-position: center center;
}

/*6 rules*/
.jumbotron6 {
background-image: url("../images/banners/06-hacche-moor-fishery-carp-the-royal.jpg");
background-size: cover;
border-radius: 0;
background-position: center center;
}

/*7 contact*/
.jumbotron7 {
background-image: url("../images/banners/07-hacche-moor-fishery-bottom-lake.jpg");
background-size: cover;
border-radius: 0;
background-position: center center;
}

/*8 facilities*/
.jumbotron8 {
background-image: url("../images/banners/08-hacche-moor-fishery-bottom-lake.jpg");
background-size: cover;
border-radius: 0;
background-position: center center;
}

/*9 visitors*/
.jumbotron9 {
background-image: url("../images/banners/09-hacche-moor-fishery-top-lake.jpg");
background-size: cover;
border-radius: 0;
background-position: center center;
}

/*10 top gallery*/
.jumbotron10 {
background-image: url("../images/banners/10-hacche-moor-fishery-top-lake.jpg");
background-size: cover;
border-radius: 0;
background-position: center center;
}

/*11 bottom gallery*/
.jumbotron11 {
background-image: url("../images/banners/11-hacche-moor-fishery-bottom-lake.jpg");
background-size: cover;
border-radius: 0;
background-position: center center;
}

/*12 privacy*/
.jumbotron12 {
background-image: url("../images/banners/12-hacche-moor-fishery-trees.jpg");
background-size: cover;
border-radius: 0;
background-position: center center;
}

/*13 jakes lake*/
.jumbotron13 {
background-image: url("../images/banners/14-hacche-moor-fishery-jakes-lake.jpg");
background-size: cover;
border-radius: 0;
background-position: center center;
}

/*14 jakes lake gallery*/
.jumbotron14 {
background-image: url("../images/banners/15-hacche-moor-fishery-jakes-lake.jpg");
background-size: cover;
border-radius: 0;
background-position: center center;
}
